Modernizr
=========

### a JavaScript library allowing you to use CSS3 & HTML5 while maintaining control over unsupported browsers 

Modernizr is a script that will detect native CSS3 and HTML5 features
available in the current UA and provide an object containing all
features with a true/false value, depending on whether the UA has
native support for it or not.

In addition to that, Modernizr will add classes to the `<html>`
element of the page, one for each cutting-edge feature. If the UA
supports it, a class like `cssgradients` will be added. If not,
the class name will be `no-cssgradients`. This allows for simple
if-conditionals in CSS styling, making it easily to have fine
control over the look and feel of your website.

Modernizr is dual-licensed under the BSD and MIT licenses.

[http://www.modernizr.com/](http://www.modernizr.com/)


##### Try it out: 

Run the library: [http://modernizr.github.com/Modernizr/output.html](http://modernizr.github.com/Modernizr/output.html)

Run the test suite: [http://modernizr.github.com/Modernizr/test/](http://modernizr.github.com/Modernizr/test/)
